Index: admin/category.php
===================================================================
--- admin/category.php	(revision 3572)
+++ admin/category.php	(revision 3606)
@@ -216,5 +216,5 @@
 '<div class="lockable">'.
 '<p><label for="cat_url">'.__('URL:').'</label> '
-.form::field('cat_url',40,191,html::escapeHTML($cat_url)).
+.form::field('cat_url',40,255,html::escapeHTML($cat_url)).
 '</p>'.
 '<p class="form-note warn" id="note-cat-url">'.
Index: admin/post.php
===================================================================
--- admin/post.php	(revision 3572)
+++ admin/post.php	(revision 3606)
@@ -638,5 +638,5 @@
 					'<div class="lockable">'.
 					'<p><label for="post_url">'.__('Edit basename').'</label>'.
-					form::field('post_url',10,191,html::escapeHTML($post_url),'maximal').
+					form::field('post_url',10,255,html::escapeHTML($post_url),'maximal').
 					'</p>'.
 					'<p class="form-note warn">'.
Index: inc/dbschema/db-schema.php
===================================================================
--- inc/dbschema/db-schema.php	(revision 3572)
+++ inc/dbschema/db-schema.php	(revision 3606)
@@ -35,5 +35,5 @@
 	->blog_id				('varchar',		32,		false)
 	->cat_title				('varchar',		255,	false)
-	->cat_url				('varchar',		191,	false)
+	->cat_url				('varchar',		255,	false)
 	->cat_desc				('text',		0,		true)
 	->cat_position			('integer',		0,		true,	0)
@@ -56,5 +56,5 @@
 
 $_s->setting
-	->setting_id			('varchar',		191,	false)
+	->setting_id			('varchar',		255,	false)
 	->blog_id				('varchar',		32,		true)
 	->setting_ns			('varchar',		32,		false,	"'system'")
@@ -110,5 +110,5 @@
 	->post_type				('varchar',		32,		false,	"'post'")
 	->post_format			('varchar',		32,		false,	"'xhtml'")
-	->post_url				('varchar',		191,	false)
+	->post_url				('varchar',		255,	false)
 	->post_lang				('varchar',		5,		true,	null)
 	->post_title			('varchar',		255,	true,	null)
@@ -179,5 +179,5 @@
 $_s->ping
 	->post_id				('bigint',		0,		false)
-	->ping_url				('varchar',		191,	false)
+	->ping_url				('varchar',		255,	false)
 	->ping_dt				('timestamp',	0,		false,	'now()')
 
@@ -206,5 +206,5 @@
 
 $_s->meta
-	->meta_id				('varchar',		191,	false)
+	->meta_id				('varchar',		255,	false)
 	->meta_type				('varchar',		64,		false)
 	->post_id				('bigint',		0,		false)
@@ -214,5 +214,5 @@
 
 $_s->pref
-	->pref_id				('varchar',		191,	false)
+	->pref_id				('varchar',		255,	false)
 	->user_id				('varchar',		32,		true)
 	->pref_ws				('varchar',		32,		false,	"'system'")
Index: plugins/importExport/inc/class.dc.import.dc1.php
===================================================================
--- plugins/importExport/inc/class.dc.import.dc1.php	(revision 3572)
+++ plugins/importExport/inc/class.dc.import.dc1.php	(revision 3606)
@@ -489,5 +489,5 @@
 
 		$cur->post_url = date('Y/m/d/',strtotime($cur->post_dt)).$rs->post_id.'-'.$rs->post_titre_url;
-		$cur->post_url = substr($cur->post_url,0,191);
+		$cur->post_url = substr($cur->post_url,0,255);
 
 		$cur->post_format        = $rs->post_content_wiki == '' ? 'xhtml' : 'wiki';
Index: plugins/importExport/inc/class.dc.import.wp.php
===================================================================
--- plugins/importExport/inc/class.dc.import.wp.php	(revision 3572)
+++ plugins/importExport/inc/class.dc.import.wp.php	(revision 3606)
@@ -624,5 +624,5 @@
 			$rs->post_type== 'post' ? $this->vars['permalink_template'] : '%postname%'
 		);
-		$cur->post_url = substr($cur->post_url,0,191);
+		$cur->post_url = substr($cur->post_url,0,255);
 
 		if (!$cur->post_url) {
Index: plugins/importExport/inc/flat/class.flat.import.php
===================================================================
--- plugins/importExport/inc/flat/class.flat.import.php	(revision 3572)
+++ plugins/importExport/inc/flat/class.flat.import.php	(revision 3606)
@@ -834,5 +834,5 @@
 				$line->post_title = html::decodeEntities($line->post_title);
 				$line->post_url = date('Y/m/d/',strtotime($line->post_dt)).$line->post_id.'-'.$line->post_titre_url;
-				$line->post_url = substr($line->post_url,0,191);
+				$line->post_url = substr($line->post_url,0,255);
 				$line->post_format = $line->post_content_wiki == '' ? 'xhtml' : 'wiki';
 				$line->post_content_xhtml = $line->post_content;
Index: plugins/pages/page.php
===================================================================
--- plugins/pages/page.php	(revision 3572)
+++ plugins/pages/page.php	(revision 3606)
@@ -477,5 +477,5 @@
 					'<div class="lockable">'.
 					'<p><label for="post_url">'.__('Edit basename').'</label>'.
-					form::field('post_url',10,191,html::escapeHTML($post_url),'maximal').
+					form::field('post_url',10,255,html::escapeHTML($post_url),'maximal').
 					'</p>'.
 					'<p class="form-note warn">'.
Index: plugins/pings/index.php
===================================================================
--- plugins/pings/index.php	(revision 3572)
+++ plugins/pings/index.php	(revision 3606)
@@ -75,5 +75,5 @@
 	form::field(array('pings_srv_name[]','pings_srv_name-'.$i),20,128,html::escapeHTML($n)).' '.
 	'<label for="pings_srv_uri-'.$i.'" class="classic">'.__('Service URI:').'</label> '.
-	form::field(array('pings_srv_uri[]','pings_srv_uri-'.$i),40,191,html::escapeHTML($u));
+	form::field(array('pings_srv_uri[]','pings_srv_uri-'.$i),40,255,html::escapeHTML($u));
 
 	if (!empty($_GET['test']))
@@ -95,5 +95,5 @@
 form::field(array('pings_srv_name[]','pings_srv_name2'),20,128).' '.
 '<label for="pings_srv_uri2" class="classic">'.__('Service URI:').'</label> '.
-form::field(array('pings_srv_uri[]','pings_srv_uri2'),40,191).
+form::field(array('pings_srv_uri[]','pings_srv_uri2'),40,255).
 '</p>'.
 
Index: plugins/tags/tag_posts.php
===================================================================
--- plugins/tags/tag_posts.php	(revision 3572)
+++ plugins/tags/tag_posts.php	(revision 3606)
@@ -109,5 +109,5 @@
 		'<form action="'.$this_url.'" method="post" id="tag_rename">'.
 		'<p><label for="new_tag_id" class="classic">'.__('Rename').'</label> '.
-		form::field('new_tag_id',20,191,html::escapeHTML($tag)).
+		form::field('new_tag_id',20,255,html::escapeHTML($tag)).
 		'<input type="submit" value="'.__('OK').'" />'.
 		$core->formNonce().
